<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S.V. Tuks - IGLO</title>
    <link rel="stylesheet" href="/static/css/tvstyle.css">
    <script defer src="/static/script/app.js"></script>
</head>

<body>
    <main>
        <section class="partners tv">
            <div class="slide-track">
                <!-- <div><img src="/static/img/akyla.png"></div> -->
                <div><img src="/static/img/almexx.png"></div>
                <div><img src="/static/img/baseflow.png"></div>
                <div><img src="/static/img/epartment.svg"></div>
                <div><img src="/static/img/Athom-With-Text.png"></div>
                <div><img src="/static/img/JET.png"></div>
                <div><img src="/static/img/moneybird.png"></div>
                <div><img src="/static/img/speakup.png"></div>
                <!-- <div><img src="/static/img/thales.jpg"></div> -->
                <!-- <div><img src="/static/img/textkernel.svg"></div> -->
                <div><img src="/static/img/tjecco.png"></div>
                <!-- <div><img src="/static/img/akyla.png"></div> -->
                <div><img src="/static/img/almexx.png"></div>
                <div><img src="/static/img/baseflow.png"></div>
                <div><img src="/static/img/epartment.svg"></div>
                <div><img src="/static/img/Athom-With-Text.png"></div>
                <div><img src="/static/img/JET.png"></div>
                <div><img src="/static/img/moneybird.png"></div>
                <div><img src="/static/img/speakup.png"></div>
                <!-- <div><img src="/static/img/thales.jpg"></div> -->
                <!-- <div><img src="/static/img/textkernel.svg"></div> -->
                <div><img src="/static/img/tjecco.png"></div>
            </div>
        </section>
    </main>
</body>
